Subject: FX ticket SLA
From: Akhil P Walia <[email-masked]>
To: philippines <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Nitin Gupta <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Alok Kumar <[email-masked]>, Harish Chauhan <[email-masked]>
Date: Sun, 9 Mar 2014 05:16:26 +0530 (IST)

Response time on FX tickets is one hour not 24-48 hours. 

The following transcript has been automatically forwarded to you. 	

General Info 

Chat start time 	

Mar 8, 2014 1:18:34 PM EST 

Chat end time 	

Mar 8, 2014 1:27:37 PM EST 

Duration (actual chatting time) 	

00:09:03 

Operator 	

Anthony 

Pre-Chat Survey 

Telephone Number 	

00923036602553 

Email Address 	

[email-masked] 

Account number 	

900530 

What is your name? 	

muhammad shoaib anjum 

Custom Variables 

skill 	

4R 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Anthony' 
Anthony: Welcome to our live chat service. How can I be of assistance today? 
muhammad shoaib anjum: Account no; 900530 
muhammad shoaib anjum: e-mail; [email-masked] 
muhammad shoaib anjum: I having a mt4 login problem 
muhammad shoaib anjum: cant login 
Anthony: may I know what is the error message? 
muhammad shoaib anjum: I have been asked 3 time before for new password 
muhammad shoaib anjum: message invalid account 
Anthony: Please submit a secure ticket so we may better assist you with your issue/inquiry, you may do so at the link below: 
Secure Ticket Submission 
muhammad shoaib anjum: My ticket no is 6GR-J5Y-A2YX 
muhammad shoaib anjum: what should I do then 
Anthony: have you submitted ticket now? 
muhammad shoaib anjum: yes 
Anthony: Please wait for the response with 24-48 hours. 
muhammad shoaib anjum: ok 
muhammad shoaib anjum: many thanks 
Anthony: Thank you for contacting us, have a good day. 
Anthony: bye